Skip to main content
GET
/
v1
/
analytics
/
flow
/
behavior
Get flow behavior
curl --request GET \
  --url https://api.oneofnone.io/v1/analytics/flow/behavior \
  --header 'x-api-key: <api-key>'
{
  "meta": [
    {
      "name": "<string>",
      "type": "<string>"
    }
  ],
  "data": [
    {
      "from_step": "<string>",
      "to_step": "<string>",
      "sessions": 123,
      "users": 123
    }
  ],
  "rows": 123,
  "statistics": {
    "elapsed": 123,
    "rows_read": 123,
    "bytes_read": 123
  }
}

Authorizations

x-api-key
string
header
required

Query Parameters

team_id
string
team_slug
string
team_ids
team_slugs
collection_id
string
collection_slug
string
collection_ids
date_from
string
date_to
string
limit
integer
Required range: 1 <= x <= 1000
offset
integer | null
dimension
enum<string>
Available options:
action,
pathname

Response

200 - application/json

Successful response

meta
object[]
required
data
object[]
required
rows
number
required
statistics
object
required